/* ------------------------------------------------------------------------
					Flash Viewer Styles
-------------------------------------------------------------------------*/
#ctrlFlashViewer
{
	position: relative;
	width: 100%;
	height: 100%;
	overflow: visible;/*for firefox must not be auto*/
}

/* ------------------------------------------------------------------------
					Toolbar Specific Styles
-------------------------------------------------------------------------*/
.toolbarPaneContainer
{
	height: 35px;
	z-index: 100;
}

.toolbarPane
{
	position: relative;
	width: 100%;
	min-width: 1000px;
	background-image: url(images/Toolbar_BG.png);
	background-position: left bottom;
	background-repeat: repeat-x;
}

.toolbarPaneHeight
{
	height: 30px;
}

.toolbarTopHeight
{
	height: 5px;
}

.toolbarMainHeight
{
	height: 30px;
}

.toolbarTop
{
	font-size: 1px;
	height: 5px;
	background-image: url(images/Toolbar_Top_Shadow.png);
	background-position: left bottom;
	background-repeat: repeat-x;
	margin: 0px;
	overflow: hidden; /* width = 100% + 1px */
	border: none;
}

.tab-bar-cell
{
	/*width: 20%;*/
}

.all-contents-pane-content
{
}

.date-bar-cell
{	
	white-space: nowrap;
	cursor: pointer;
	/*width: 20%;*/
}

.viewer-bar-cell
{
	/*width: 55%;*/
}

#ctrlDocViewerBar
{
	padding: 0px;
	margin: 0px;
	vertical-align: middle;
}

.currentIssue
{
	font-family: Arial;
	font-size: 11pt;
	font-weight: bold;	
	color: #7a7a7a;
	padding-left: 10px;
	white-space: nowrap;
}

.Highlighted .currentIssue
{
    color: #be7000; 
}

.currentIssueSeparator
{
	font-family: Arial;
	font-size: 16pt;	
	color: #7a7a7a;
	padding-left: 10px;
}

.moreIssues
{
	font-family: Arial;
	font-size: 10pt;
	color: #000000;
	padding: 6px 0px 6px 10px;
	cursor: pointer;
	white-space: nowrap;
}

.maximize-command
{
	width: 19px;
	cursor: pointer;	
}

/* ------------------------------------------------------------------------
					Canvas Background Styles
-------------------------------------------------------------------------*/
/* left image on the toolbar*/
.toolbar-bg-left-image
{
	width: 10px;
	height: 30px;
	background-image: url(images/Toolbar.png);
	background-position: -130px -60px;
	background-repeat: no-repeat;
	padding: 0px;
	margin: 0px;
	border: none 0px;
}

/* right image on the toolbar*/
.toolbar-bg-right-image
{
	width: 10px;
	height: 30px;
	background-image: url(images/Toolbar.png);
	background-position: -120px -60px;	
	background-repeat: no-repeat;
}

/* left and right borders */
.main-border-left, .main-border-right
{
	height: 100%;
	width:5px;
	background-color:#7A7A7A;
}

.main-left-column
{
	height: 100%;
}

.main-bg-left-stretch
{
	width:4px;
	background-image: url(images/Main_BG_Left_Stretch.png);
	background-repeat: repeat-y;
	background-position: top left;
}

.main-right-column
{
	height: 100%;
}

.main-bg-right-stretch
{
	width:5px;
	background-image: url(images/Main_BG_Right_Stretch.png);
	background-repeat: repeat-y;
	background-position: top right;
}

/* ------------------------------------------------------------------------
					Decorated Tabs Styles
-------------------------------------------------------------------------*/
.DecoratedTabStrip
{		
}

.DecoratedTabStrip div
{
	float: left;
}

.DecoratedTabStrip .OwcTab
{
	width: 100%;
	border-collapse: collapse;
	padding: 0px;
	margin: 0px;
	border: none;
	height: 30px;
}

.DecoratedTabStrip .OwcTabContent
{
	vertical-align: bottom;	
}

.OwcPlaceholderImgLeftRight
{
	display: table-cell;
	width: 10px;
}

.DecoratedTabStrip .OwcTabItem
{
	cursor: pointer;
	white-space: nowrap;	
	padding: 0px;
	margin: 0px;	
	font-family: Arial;
	font-size: 10pt;
	font-weight: bold;	
	color: #646464;	
	text-align: center;
	width: 95px;
}

.DecoratedTabStrip .OwcTabItem *
{
	line-height: 30px;
	height: 30px;
	vertical-align: bottom;
}

.DecoratedTabStrip .TabLeft, .DecoratedTabStrip .FirstTab .TabLeft, .DecoratedTabStrip .LastTab .TabLeft
{
	width: 10px !important;
	background-image: url(images/Toolbar.png) !important;
	background-repeat: no-repeat;
	background-position: -80px -60px;
	display: table-cell;
}

.DecoratedTabStrip .ActiveTab .TabLeft
{
	background-position: -90px -60px !important;
}

.DecoratedTabStrip .TabRight, .DecoratedTabStrip .FirstTab .TabRight, .DecoratedTabStrip .LastTab .TabRight
{
	width: 10px !important;
	background-image: url(images/Toolbar.png) !important;
	background-repeat: no-repeat;
	background-position: -100px -60px;
	display: table-cell;	
}

.DecoratedTabStrip .ActiveTab .TabRight
{
	background-position: -110px -60px !important;
}

.DecoratedTabStrip .TabBody, .DecoratedTabStrip .FirstTab .TabBody, .DecoratedTabStrip .LastTab .TabBody
{
	background-image: url(images/Toolbar_Tab_Middle.png);
	background-repeat: repeat-x;	
	display: table-cell;
	text-decoration: none;
	text-align: center;	
	padding-left: 10px;
	padding-right: 10px;
	width: 55px;
}

.DecoratedTabStrip .ActiveTab .TabBody
{
	background-image: url(images/Toolbar_Tab_Selected_Middle.png) !important;
}

.DecoratedTabStrip .ActiveTab
{
	cursor: default;	
	color: #be7000;
}

.ContentPaneCloseButton
{	
	background-image: url(images/Popup/PopUp.gif);
	background-position: -0px -0px !important;
	background-repeat: no-repeat;
	width:15px;
	height:15px;
	cursor: pointer;
	vertical-align: top;
}

/* ------------------------------------------------------------------------
	      Menu Info - Publication Name and Date
-------------------------------------------------------------------------*/

.navigation-table
{
    width: 100%;
}

.dynamicTitleDate
{
	font-family: Arial;
	font-size: 13pt; 
	font-weight: bold;
	text-align: left; 
	color: #646464;
	padding-left: 10px;
}

/* ------------------------------------------------------------------------
	      Menu Tabs - Introduction | Table of Contents | Help
-------------------------------------------------------------------------*/

.tabs-menu
{
    padding-top:4px; 
    padding-right: 10px; 
    padding-bottom: 0px; 
    padding-left: 10px;
}

.tabs-search-pane
{
    height: 21px; 
    padding-top: 4px; 
    padding-right: 10px; 
    padding-bottom: 2px; 
    padding-left: 10px;
}

.tab-item-menu
{
    color: #7a7a7a;
    text-align: center;
    cursor: pointer;
    padding-top: 4px;
}

.tab-item-menu span
{
    white-space: nowrap;
}

.tab-item-menu-cover
{
    width: 76px; 
    text-align: left;
}

.tab-item-menu-toc
{
    width: 100px;
}

.tab-item-menu-help
{
    width: 30px;
}

.tab-strip-menu .ActiveTab
{
    color: #646464;
    font-weight: bold;
    cursor: default !important;
}

.tab-separator-menu
{
    padding: 0px 0px 0px 5px;	
	font: Arial;
	font-size: 14pt /*16pt*/;
	color: #cbcbcb;
}


/* ------------------------------------------------------------------------
					Toc - Pages Thumbnails - Feature Pages Tabs
-------------------------------------------------------------------------*/
.tab-strip
{  
}

.tab-strip .tab-item
{
	vertical-align: middle;
	color: #000099;
	cursor: pointer;
	white-space: nowrap;
	font: Arial;
	font-size: 11pt;
	color: #7a7a7a;
}

.tab-strip .tab-item img
{
	border: 0;
	vertical-align: middle;
	width: 33px;
	height: 28px;	
}

.tab-strip .ActiveTab
{
	color: #be7000 !important;
	font-weight: bold;
	cursor: default !important;
	/*color: black;*/
}

.toc-tab-item
{
	background-image: url(images/TabIcons.png);
	background-position: 0px 0px;
}

.ActiveTab .toc-tab-item
{
	background-position: 0px -30px !important;
}

.most-popular-tab-item
{
	background-image: url(images/TabIcons.png);
	background-position: -105px 0px;
}

.ActiveTab .most-popular-tab-item
{
	background-position: -105px -30px !important;
}

.pages-tab-item
{
	background-image: url(images/TabIcons.png);
	background-position: -35px 0px;
}

.ActiveTab .pages-tab-item
{
	background-position: -35px -30px !important;
}

.feautures-tab-item
{
	background-image: url(images/TabIcons.png);
	background-position: -70px 0px;
}

.ActiveTab .feautures-tab-item
{
	background-position: -70px -30px !important;
}

.tab-separator
{
	padding: 0px 0px 0px 5px;	
	font: Arial;
	font-size: 16pt;
	color: #cbcbcb;
}

/* ------------------------------------------------------------------------
					Cover - Using Digital Edition - Table of Contents Tabs
-------------------------------------------------------------------------*/
.ContentsHeader
{ 
	height: 85px;
	width: 100%;
}

.ContentsHeaderWithPublicationLogo
{ 
	height: 145px;
	width: 100%;
}

.publicationLogo
{
	padding: 0px 10px 0px 10px;
}
/* ------------------------------------------------------------------------
					Panes Styles
-------------------------------------------------------------------------*/
#paneNavigate
{
	overflow: hidden;
}

#mainPageSwitcher
{
	position: relative;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

#ctrlDocumentViewer
{
	height: 100%;
}

.SearchPane
{
	width: 100%;
	height: 100%;
}

.search-form
{
    width: 100%;    
}

/* ------------------------------------------------------------------------
					Command Styles
-------------------------------------------------------------------------*/
.command span, .command img
{
	cursor: pointer;
}

 .command .Disabled
{
	cursor: default;
	color: #8b8b8b;
}

/* ------------------------------------------------------------------------
					Banners Styles
-------------------------------------------------------------------------*/

.LeftBanner
{
	padding: 0px 0px 0px 0px;
	background-color: #7A7A7A;
	border-right: solid 1px #d4d4d4;
}

.RightBanner
{
	padding: 0px 0px 0px 0px;
	background-color: #7A7A7A;
	border-left: solid 1px #d4d4d4;
}

.TopBannerDiv
{
	overflow: auto;
	width: 100%;
}

.LeftBannerDiv, .RightBannerDiv, .LeftBannerIFrame, .RightBannerIFrame
{
	height: 100%;
}

